=== debian/control ===
Source: ros-kinetic-roscpp-serialization
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-cpp-common, ros-kinetic-roscpp-traits, ros-kinetic-rostime
Homepage: http://ros.org/wiki/roscpp_serialization
Standards-Version: 3.9.2

Package: ros-kinetic-roscpp-serialization
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-cpp-common, ros-kinetic-roscpp-traits, ros-kinetic-rostime
Description: roscpp_serialization contains the code for serialization as described in MessagesSerializationAndAdaptingTypes.
 This package is a component of roscpp.
